Cantera 2.6.0

Namespaces
SurfPhase.cpp File Reference

Definitions for a simple thermodynamic model of a surface phase derived from ThermoPhase, assuming an ideal solution model (see Thermodynamic Properties and class SurfPhase). More...

`#include "cantera/thermo/SurfPhase.h"`
`#include "cantera/thermo/EdgePhase.h"`
`#include "cantera/thermo/ThermoFactory.h"`
`#include "cantera/thermo/Species.h"`
`#include "cantera/base/stringUtils.h"`
`#include "cantera/base/ctml.h"`
`#include "cantera/base/utilities.h"`
Include dependency graph for SurfPhase.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Definitions for a simple thermodynamic model of a surface phase derived from ThermoPhase, assuming an ideal solution model (see Thermodynamic Properties and class SurfPhase).

Definition in file SurfPhase.cpp.